@charset "utf-8";
/***** mainContents common *****/
#mainContents a {
  color: #333;
}
@media only screen and (max-width: 750.99px) {
  #mainContents .pc_only {
    display: none !important;
  }
  #mainContents .sp_only {
    display: inherit !important;
  }
}
@media print, screen and (min-width: 751px) {
  #mainContents .contentsWrap {
    width: min(100vw - 40px, 1233px);
    margin: 0 auto;
  }
  #mainContents .pc_only {
    display: inherit !important;
  }
  #mainContents .sp_only {
    display: none !important;
  }
}
/***** pankuzu *****/
#pankuzu {
  color: #333;
  line-height: 1;
  width: 100%;
  background-color: #fff;
}
@media only screen and (max-width: 750.99px) {
  #pankuzu {
    font-size: calc(20 / 750 * 100vw);
    margin-top: calc(100 / 750 * 100vw);
    margin-left: calc(30 / 750 * 100vw);
  }
}
@media print, screen and (min-width: 751px) {
  #pankuzu {
    font-size: min(10 / 1233 * 100vw, 10px);
    position: absolute;
    top: 0;
    left: 0;
    padding: min(10 / 1233 * 100vw, 10px) 0;
  }
}
/*****  *****/
#mainContents h1 {
  color: #333;
  font-weight: 700;
}
#mainContents p,#mainContents li {
  color: #333;
}
@media only screen and (max-width: 750.99px) {
  #mainContents {
    padding-bottom: calc(60 / 750 * 100vw + 90px);
  }
  #mainContents .titleWrap {
    padding: 0 calc(30 / 750 * 100vw);
  }
  #mainContents h1 {
    font-size: calc(56 / 750 * 100vw);
    line-height: calc(176 / 750 * 100vw);
    padding-top: calc(20 / 750 * 100vw);
  }
  #mainContents p,#mainContents li {
    font-size: calc(24 / 750 * 100vw);
    line-height: calc(36 / 24);
  }
}
@media print, screen and (min-width: 751px) {
  #mainContents {
    width: min(100% - 40px, 1233px);
    margin: 0 auto;
    padding-bottom: min(140 / 1233 * 100vw, 140px);
  }
  #mainContents .contentsWrap {
    position: relative;
  }
  #mainContents h1 {
    font-size: min(50 / 1233 * 100vw, 50px);
    line-height: min(170 / 1233 * 100vw, 170px);
    padding-top: min(38 / 1233 * 100vw, 38px);
  }
}
/*****  *****/
@media only screen and (max-width: 750.99px) {
  #contentsBox ul {
    padding: calc(40 / 750 * 100vw) calc(30 / 750 * 100vw) 0;
  }
  #contentsBox li {
    text-indent: -1em;
    padding-left: 1em;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsBox ul {
    padding-top: min(10 / 1233 * 100vw, 10px);
  }
  #contentsBox li {
    padding-top: min(22 / 1233 * 100vw, 22px);
  }
}
/*****  *****/
@media only screen and (max-width: 750.99px) {
  #graph01 {
    width: 100%;
    overflow-x: scroll;
    padding-top: calc(60 / 750 * 100vw);
    padding-bottom: calc(30 / 750 * 100vw);
  }
  #graph01 img {
    width: min(1400 / 750 * 100vw, 1400px);
    max-width: inherit;
    margin: 0 calc(30 / 750 * 100vw);
  }
  #graph01::-webkit-scrollbar {
    display: none;
  }
  .simplebar-track {
    background: transparent;
    touch-action: none !important;
    height: calc(10 / 750 * 100vw) !important;
  }
  .simplebar-track.simplebar-horizontal {
    z-index: 9999 !important;
    pointer-events: all !important;
  }
  .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    top: 0;
    height: calc(10 / 750 * 100vw) !important;
  }
  .simplebar-scrollbar::before {
    cursor: pointer;
    background: #ccc !important;
    border-radius: calc(5 / 750 * 100vw);
    height: calc(10 / 750 * 100vw) !important;
    left: calc(30 / 750 * 100vw) !important;
    right: calc(30 / 750 * 100vw) !important;
  }
  .simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
  }
}
@media screen and (orientation: landscape) and (max-height: 480px) {/*スマホ横向き*/
  .simplebar-track {
    display: none !important;
  }
  .simplebar-content-wrapper {
    padding-bottom: 0 !important;
  }
  #graph01 {
    padding-bottom: 0;
  }
  #graph01 img {
    width: calc(690 / 750 * 100vw);
  }
}
@media print, screen and (min-width: 751px) {
  #graph01 {
    margin-top: min(80 / 1233 * 100vw, 80px);
  }  
}
/*****  *****/
#contentsBox #reference {
}
@media only screen and (max-width: 750.99px) {
  #contentsBox #reference {
    padding: calc(40 / 750 * 100vw) calc(30 / 750 * 100vw) 0;
  }  
}
@media print, screen and (min-width: 751px) {
  #contentsBox #reference {
    text-indent: -5em;
    padding-left: 5em;
    padding-top: min(40 / 1233 * 100vw, 40px);
  }
}
/*****  *****/
/*****  *****/
/*****  *****/
/***** scIn *****/
.scIn.fadeIn {
  opacity: 0;
  -webkit-opacity: 0;
  transition-duration: 0.5s;
  transition-property: opacity;
}
.scIn.fadeIn.move {
  opacity: 1;
  -webkit-opacity: 1;
}
.scIn.slideInBottom, .scIn2 {
  opacity: 0;
  -webkit-opacity: 0;
  transform: translateY(50px);
  transition-duration: 0.5s;
  transition-property: opacity, transform;
}
.scIn.slideInBottom.move, .scIn2.move {
  opacity: 1;
  -webkit-opacity: 1;
  transform: translateY(0px);
}
.scIn.delay500 {
  transition-delay: 500ms !important;
}
.scIn.delay1000 {
  transition-delay: 1000ms !important;
}
.scIn.delay1500 {
  transition-delay: 1500ms !important;
}